Subject: [Webtransport] WebTransport Virtual Interim date/time

From: Bernard Aboba <[email-masked]>
Date: Sat, 28 Nov 2020 19:44:49 -0800

The IETF WEBTRANS WG will have its virtual interim on Tuesday, January 12,
2021 from 8:00 AM - 9:30 AM Pacific Time.

We will announce the conference call parameters on the list.